Bug 1735421 - OpenImageIO: FTBFS in Fedora rawhide/f31
Summary: OpenImageIO: FTBFS in Fedora rawhide/f31
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: OpenImageIO
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31FTBFS 1732841 1734980
TreeView+ depends on / blocked
 
Reported: 2019-07-31 21:17 UTC by Fedora Release Engineering
Modified: 2019-08-16 06:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-16 06:54:07 UTC


Attachments (Terms of Use)
build.log (1.19 KB, text/plain)
2019-07-31 21:18 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2019-07-31 21:18 UTC, Fedora Release Engineering
no flags Details
state.log (479 bytes, text/plain)
2019-07-31 21:18 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-07-31 21:17:59 UTC
OpenImageIO failed to build from source in Fedora rawhide/f31

https://koji.fedoraproject.org/koji/taskinfo?taskID=36631658


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
Please fix OpenImageIO at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
OpenImageIO will be orphaned. Before branching of Fedora 32,
OpenImageIO will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-07-31 21:18:02 UTC
Created attachment 1596663 [details]
build.log

Comment 2 Fedora Release Engineering 2019-07-31 21:18:04 UTC
Created attachment 1596664 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2019-07-31 21:18:06 UTC
Created attachment 1596665 [details]
state.log

Comment 4 Ben Cotton 2019-08-13 16:56:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 5 Ben Cotton 2019-08-13 18:07:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.


Note You need to log in before you can comment on or make changes to this bug.